---
references:
- id: BriersSequential2005
  accessed:
    - year: 2024
      month: 3
      day: 23
  author:
    - family: Briers
      given: M.
    - family: Doucet
      given: A.
    - family: Singh
      given: S.S.
  citation-key: BriersSequential2005
  container-title: 2005 7th International Conference on Information Fusion
  DOI: 10.1109/ICIF.2005.1591923
  event-place: Philadelphia, PA, USA
  event-title: 2005 7th International Conference on Information Fusion
  ISBN: 978-0-7803-9286-1
  issued:
    - year: 2005
  language: en
  page: 8 pp.
  publisher: IEEE
  publisher-place: Philadelphia, PA, USA
  title: Sequential auxiliary particle belief propagation
  type: paper-conference

- id: GroomsHybrid2021
  accessed:
    - year: 2022
      month: 6
      day: 28
  author:
    - family: Grooms
      given: Ian
    - family: Robinson
      given: Gregor
  citation-key: GroomsHybrid2021
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0248266
  ISSN: 1932-6203
  issue: '3'
  issued:
    - year: 2021
      month: 3
      day: 11
  language: en
  page: e0248266
  publisher: Public Library of Science
  title: >-
    A hybrid particle-ensemble Kalman filter for problems with medium
    nonlinearity
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0248266
  volume: '16'

- id: IhlerParticle2009
  accessed:
    - year: 2024
      month: 3
      day: 23
  author:
    - family: Ihler
      given: Alexander
    - family: McAllester
      given: David
  citation-key: IhlerParticle2009
  container-title: >-
    Proceedings of the Twelth International Conference on Artificial
    Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2009
      month: 4
      day: 15
  language: en
  page: 256-263
  publisher: PMLR
  title: Particle Belief Propagation
  type: paper-conference
  URL: https://proceedings.mlr.press/v5/ihler09a.html

- id: LienartExpectation2015
  accessed:
    - year: 2024
      month: 3
      day: 23
  author:
    - family: Lienart
      given: Thibaut
    - family: Teh
      given: Yee Whye
    - family: Doucet
      given: Arnaud
  citation-key: LienartExpectation2015
  collection-title: NIPS'15
  container-title: >-
    Proceedings of the 28th International Conference on Neural Information
    Processing Systems - Volume 2
  event-place: Cambridge, MA, USA
  issued:
    - year: 2015
      month: 12
      day: 7
  page: 3609–3617
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Expectation particle Belief Propagation
  type: paper-conference
  URL: http://arxiv.org/abs/1506.05934

- id: MacKinlayGaussian2024
  accessed:
    - year: 2024
      month: 4
      day: 15
  author:
    - family: MacKinlay
      given: Dan
    - family: Tsuchida
      given: Russell
    - family: Pagendam
      given: Dan
    - family: Kuhnert
      given: Petra
  citation-key: MacKinlayGaussian2024
  DOI: 10.48550/arXiv.2402.08193
  issued:
    - year: 2024
      month: 2
      day: 12
  number: arXiv:2402.08193
  publisher: arXiv
  title: >-
    Gaussian Ensemble Belief Propagation for Efficient Inference in
    High-Dimensional Systems
  type: article
  URL: http://arxiv.org/abs/2402.08193

- id: MuellerSlice2018
  accessed:
    - year: 2024
      month: 3
      day: 23
  author:
    - family: Mueller
      given: Oliver
    - family: Yang
      given: Michael Ying
    - family: Rosenhahn
      given: Bodo
  citation-key: MuellerSlice2018
  DOI: 10.48550/arXiv.1802.03275
  issued:
    - year: 2018
      month: 2
      day: 9
  number: arXiv:1802.03275
  publisher: arXiv
  title: Slice Sampling Particle Belief Propagation
  type: article
  URL: http://arxiv.org/abs/1802.03275

- id: NaessethNested2015
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Naesseth
      given: Christian
    - family: Lindsten
      given: Fredrik
    - family: Schon
      given: Thomas
  citation-key: NaessethNested2015
  container-title: Proceedings of the 32nd International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 6
      day: 1
  language: en
  page: 1292-1301
  publisher: PMLR
  title: Nested Sequential Monte Carlo Methods
  type: paper-conference
  URL: http://arxiv.org/abs/1502.02536

- id: NaessethSequential2014
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Naesseth
      given: Christian Andersson
    - family: Lindsten
      given: Fredrik
    - family: Schön
      given: Thomas B
  citation-key: NaessethSequential2014
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2014
  publisher: Curran Associates, Inc.
  title: Sequential Monte Carlo for Graphical Models
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2014/hash/5d616dd38211ebb5d6ec52986674b6e4-Abstract.html
  volume: '27'

- id: PaigeInference2016
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Paige
      given: Brooks
    - family: Wood
      given: Frank
  citation-key: PaigeInference2016
  container-title: Proceedings of The 33rd International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2016
      month: 6
      day: 11
  language: en
  page: 3040-3049
  publisher: PMLR
  title: Inference Networks for Sequential Monte Carlo in Graphical Models
  type: paper-conference
  URL: http://arxiv.org/abs/1602.06701
...
